﻿@import 'variables';

.loading-shade {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.p-fixed {
  position: fixed !important;
}

.table-wrapper {
  overflow-x: auto;
}

.content-layout {
  height: 100vh;
  overflow: auto;
}

[mat-button] {
  &.active {
    border-bottom: white solid;
  }
}
